@charset "utf-8";
#main-column > .ins-payment-logo{
    display:none;
}
.ins-payment-logo{
    margin: 20px 0 0;
    border: 1px solid #eeeeee;
    padding: 15px 3%;
    box-sizing: border-box;
    overflow: hidden;
    letter-spacing: 1px;
    background: #fff;
}

section#itemDetail-wrap .itemOutline .logolist{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    margin: 0;
}

section#itemDetail-wrap .itemOutline .logolist li{
    margin: 1%;
}
section#itemDetail-wrap .itemOutline .logolist li img{
    max-width: 100px;
    vertical-align: bottom;
    width: auto;
    height: auto;
    max-height: 40px;
}
section#itemDetail-wrap .itemOutline .logolist li.logo-S{
    width: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}
section#itemDetail-wrap .itemOutline .logolist li.logo-L{
    width: 25%;
}
p.pay-note,
section#itemDetail-wrap #spsVarpriceBox p.pay-note{
    font-size: 12px;
    margin: 2% 1% 1% 3%;
    width: fit-content;
    line-height: 1.6;
    font-family: "YakuhanJP", "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "Noto Sans JP", "Lucida Grande", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, sans-serif;
}
.pay-note a{
    color: #489ef0;
    text-decoration:underline;
}
@media screen and (max-width:580px){
     .ins-payment-logo{
        letter-spacing: 0;
    }
    section#itemDetail-wrap #spsVarpriceBox p.pay-note{
        font-size: 12px;
    }
    section#itemDetail-wrap .itemOutline .logolist li img{
    max-height: 30px;
    max-width: 90px;
    }
    section#itemDetail-wrap .itemOutline .logolist li{
    margin: 1% 2%;
}
}